Subject: Fontconfig issues in Java applications that use fonts

From: Jonathan Frederickson <[email-masked]>
Date: Sun, 10 May 2020 11:55:37 -0400

I realized I forgot to submit a bug report for this after I posted on 
help-guix a while back, and looks like it's still an issue, so... I get 
a null pointer exception when attempting to run any Java application 
that uses fonts. I've attached an example of the error output I get, 
and you can find more info in this thread:

https://lists.gnu.org/archive/html/help-guix/2019-11/msg00122.html